Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: 3.3 to lower

  1. #1
    Junior Member
    Join Date
    Oct 2008
    Posts
    24
    Thanks
    2
    Thanked 0 Times in 0 Posts

    3.3 to lower

    is it possible to downgrade firmware 3.3U to 3.2U?
    i don't have homebrew channel.

  2. #2
    Member
    Retired Staff Member

    Join Date
    Jun 2008
    Posts
    1,494
    Thanks
    70
    Thanked 230 Times in 116 Posts
    Yes the Wii FW can be downgraded. Take alook at the following threads and also search for the word downgrade to see more on the topic.


    http://www.wiihacks.com/homebrew/491...p-updated.html

    http://www.wiihacks.com/wii-hacks/58...owngraded.html

  3. #3
    Junior Member micwrecka's Avatar
    Join Date
    Oct 2008
    Posts
    106
    Thanks
    7
    Thanked 2 Times in 2 Posts
    Using this with the Homebrew channel:

    Make 2 folders inside the apps folder on your sd card.

    Name 1 Custom Rev and the other Downgrader.

    Place the cios37_rev3-installer.dol in the Custom rev folder and rename it boot.dol

    Place the cIOS_Downgrader_v1.1.dol file in the downgrader folder and rename it boot.dol

    Now copy the icon and meta file from another homebrew app folder, and paste them in each new folder you made.
    Edit both meta files so that the one in downloader says "Wii downloader" and the one in custom rev says "Custom Rev RUNFIRST"

    Now google:

    IOS37-64-v2070.wad

    And pick the first one.
    Lrn2tornt.

    Place the file into the ROOT of your sdcard (not in a folder).

    Now put the sd card back into your wii, and run the homebrew channel.
    Run the one that says Custom Rev run first.

    When that's done, run the Downgrader, and pick your firmware version (probably 3.2 and whatever region your wii is).

    U = USA
    E = Europe
    J = Japan

  4. 1 User Says Thank You micwrecka For This Useful Post


  5. #4
    Junior Member
    Join Date
    Oct 2008
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Depends on when you last updated. Before Oct. 23 what micwrecka says will work no problem. After Oct. 23 you are out of luck for now.

  6. #5
    New Member sahduk's Avatar
    Join Date
    Aug 2008
    Posts
    215
    Thanks
    24
    Thanked 3 Times in 3 Posts
    can this be done with 3.3.e?

  7. #6
    New Member sahduk's Avatar
    Join Date
    Aug 2008
    Posts
    215
    Thanks
    24
    Thanked 3 Times in 3 Posts
    woohooo I managed to downgrade to 3.2E now the thing is i still cant seem to install any of the cIOS files from dvdx or the cIOS installer on the homebrew menu.

    I keep get error tiicket/stub messages. Anyone elese getting these?

  8. #7
    New Member Chubbs's Avatar
    Join Date
    Sep 2008
    Posts
    108
    Thanks
    5
    Thanked 45 Times in 17 Posts
    Quote Originally Posted by sahduk View Post
    woohooo I managed to downgrade to 3.2E now the thing is i still cant seem to install any of the cIOS files from dvdx or the cIOS installer on the homebrew menu.

    I keep get error tiicket/stub messages. Anyone elese getting these?
    Okay .. I just decided to do the same today .. downgrade my 3.3U (NOT updated to NEW 3.3).

    Got IOS37 rev3 installed .. proceeded to downgrade to 3.2U .. installed okay. Checked Wi Settings and says 3.2U.

    Decided to install IOS36 rev6 .. and keep getting ticket failures.

    Apparently, from the "NEW 3.3U downgrade" post .. if you use Downgrader 1.2 .. it will still get the newest PATCHED IOS30 from the Nintendo Servers .. which doesn't allow cIOS to be installed.

    Since I still have cIOS37 rev3 .. I can still reload the original IOS30 BEFORE it was changed .. but .. how do I get a hold of IOS30?

    ** Okay .. nevermind .. I found it .. IOS30-64-v1040.wad **

    Hmm .. new edit .. nope .. haven't found it .. and Trucha 0.2.1 can't open my isos .. what's up with that?
    Last edited by Chubbs; 10-28-2008 at 08:00 PM. Reason: New Info

  9. #8
    New Member Chubbs's Avatar
    Join Date
    Sep 2008
    Posts
    108
    Thanks
    5
    Thanked 45 Times in 17 Posts
    Okay .. I'm done with this crap for today.

    Loaded IOS51/Wii Shop Hack v2
    Loaded IOS37 rev3
    Downgraded to 3.2U firmware.
    Got Trucha 0.2.1 Working (forgot about the hex keys in the reg)
    Extracted and Loaded IOS30-64-v1040.wad

    Still can't get IOS36 rev6 loaded .. error -1035
    AND to top it all off .. my backups do NOT work! .. Gotta buy good DVD-Rs and see if the crappy DVDs are the problem. At least my Originals still work!

    Have a good night all!

  10. #9
    Banned
    Join Date
    Oct 2008
    Posts
    62
    Thanks
    3
    Thanked 2 Times in 2 Posts
    i would like to do the opposite... haha i want to upgrade from 3.1u to 3.2 firmware... i got mariokart and it asked to do the update.. and i did and i am still at 3.1u

  11. #10
    Junior Member
    Join Date
    Oct 2008
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi, your step-by-step instruction was easy for a newb like me to follow, however, when I install cious37, I get an error: "Custom IOS could not be installed! ERROR! (ret = 2011).

    Is there anything I could do?

    Quote Originally Posted by micwrecka View Post
    Using this with the Homebrew channel:

    Make 2 folders inside the apps folder on your sd card.

    Name 1 Custom Rev and the other Downgrader.

    Place the cios37_rev3-installer.dol in the Custom rev folder and rename it boot.dol

    Place the cIOS_Downgrader_v1.1.dol file in the downgrader folder and rename it boot.dol

    Now copy the icon and meta file from another homebrew app folder, and paste them in each new folder you made.
    Edit both meta files so that the one in downloader says "Wii downloader" and the one in custom rev says "Custom Rev RUNFIRST"

    Now google:

    IOS37-64-v2070.wad

    And pick the first one.
    Lrn2tornt.

    Place the file into the ROOT of your sdcard (not in a folder).

    Now put the sd card back into your wii, and run the homebrew channel.
    Run the one that says Custom Rev run first.

    When that's done, run the Downgrader, and pick your firmware version (probably 3.2 and whatever region your wii is).

    U = USA
    E = Europe
    J = Japan

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •